﻿
html {

}


body {

	background-color: #ffffff;
  	font-size: .9em;
	font-family: "proxima-nova-regular", Verdana, Tahoma;
	margin:0; 
	padding:0; 
	border:0;

}


p {

	clear:both;
}


.resizedTextbox	{

  	font-size: 1em;
	width: auto; 
	padding: 4px;
	margin-right: 4px;

	border-radius: 6px;
	width:100%;
}

.search_button {

	margin:0px;
	margin-bottom:3px;
	text-align:left;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}

.search_div_box {

	color: #000;
	margin:22px;

	border:1px solid gray;
	border-radius: 10px;

	background:#f7f7f7;

	padding:10px;
	padding-top:10px;
	padding-bottom:10px;

}

.search_div_text {

	clear:both;
	padding:0px;
	margin:0px;
	font-family: "proxima-nova-regular", Verdana, Tahoma;

}

/*  -----------------------------------------------   */
/*  -----------------------------------------------   */
/*  This is the start of the main front page of the   */
/*  site. For all of the main content of the site     */
/*  -----------------------------------------------   */
/*  -----------------------------------------------   */

.main_window_surround {

	border:0px;
	position:relative;
	right:0px;
	left:0px;
	top:-43px;
}


.main_window {

	border:0px solid gray;
	padding:0px;  
	margin:0px;

	padding-top:20px;
}

.main_front_image_holder {

	max-height: 310px;
	overflow:hidden;
	background:#f7f7f7;

}

.main_front_image_text_holder {

	z-index:30;

	position:absolute;
	padding:20px;
	margin-right:40%;

	float:none;
	max-height:265px;
	overflow:hidden;

}

.main_front_image {

	border:0px solid black;
	margin:0px;
	padding:0px;
	height: auto;
	width: auto\9; /* ie8 */

	min-height: 300px;
	max-width: 100%;
	min-width: 560px;
	float:right;
	
}

.image_body {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	color: #000000;   

	float:none;
	clear:both;

	margin-left:20px;
	margin-right:200px;
	Width:auto;

}

/*  -----------------------------------------------   */
/*  ------------------FONT OPTIONS-----------------   */


.main_front_content_grey {

	color: #000;
	margin:22px;

	border:1px solid gray;
	border-radius: 10px;

	transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;

	background:#D0D0D0;

	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.main_front_content_grey:hover {

	background: #F7F7F7 ;

}

.main_front_content_body {

	font-family: "proxima-nova-regular", Verdana, Tahoma;

	font-size:1.2em;
	padding:10px;

}

.main_front_content {

	font-family: "proxima-nova-regular", Verdana, Tahoma;
	padding:10px;

}

.main_front_content_heading {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font-size:1.6em;
	padding:10px;

}




/*  -----------------------------------------------   */
/*  -------------------HEADINGS--------------------   */

h1 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 3em;
	color: #666;
	line-height: 140%;
	padding: 20px 0;    
	padding-top: 0px;    

}

h2 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 2.4em;
	color: #0052CC;
	line-height: 120%;
	padding: 12px 0;    

	padding-top: 0px;  
}

h3 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 2.4em;
	color: #CC0000;
	line-height: 120%;
	padding: 10px 0;  

	padding-top: 0px;  
}

h4 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 2em;
	color: #666;
	line-height: 110%;
	padding: 6px 0;    

	padding-top: 0px;  
}

h5 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 1.8em;
	color: #666;
	line-height: 110%;
	padding: 6px 0;    

	padding-top: 0px;  
}

h6 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 1.4em;
	color: #666;
	line-height: 110%;
	padding: 6px 0;    

	padding-top: 0px;  
}

/*  -----------------------------------------------   */

.head1 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 2.4em;
	color: #0052CC;
	line-height: 120%;
	padding: 10px 0;    
	float:left;
	margin-left:20px;
}

.head2 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 2.4em;
	color: #CC0000;
	line-height: 120%;
	padding: 10px 0;   
	float:left;
	margin-left:20px;
}

.head3 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font: 2.4em;
	color: #000000;
	line-height: 120%;
	padding: 10px 0;   
	float:left;
	margin-left:20px;
	Width:400px;

}


/*  -----------------------------------------------   */

.show1 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	color: #0052CC; 

	padding-right: 10px;   
	padding-bottom: 30px;   
	float:left;
}

.show2 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	color: #CC0000;
	padding-right: 10px;   
	float:left;
}
.show3 {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	color: #000000;
	padding-right: 10px;   
	float:left;

}

/*  -----------------------------------------------   */
/*  -----------------------------------------------   */

.hov_button_red {


	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font-size: 1.6em;
	color: #fff;

	background:#CC0000;

	margin:10px;

	border:1px solid black;
	border-radius: 10px;


	margin:10px;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
}

.hov_button_blue {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font-size: 1.6em;
	color: #fff;

	background:#0000FF;

	margin:10px;

	border:1px solid black;
	border-radius: 10px;


	margin:10px;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
}

.hov_button_grey {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font-size: 1.6em;
	color: #fff;

	background:#3D3D3D;

	margin:10px;

	border:1px solid black;
	border-radius: 10px;


	margin:10px;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
}

.hov_button_black {

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font-size: 1.6em;
	color: #fff;

	background:#000;

	margin:10px;

	border:1px solid black;
	border-radius: 10px;


	margin:10px;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
}
/*  -----------------------------------------------   */
/*  -----------------------------------------------   */





/*  -----------------------------------------------   */

.more_info {

	font-family: "proxima-nova-light", Verdana, Tahoma;
	font-size:.6em;
	color: #000000;
	clear:both;

}



/*  -----------------------------------------------   */

.main_footer {

	font-size:.7em;
	color:#000;
	border-top:1px solid gray;
	z-index: 1;  
	position:relative; 
	bottom:5px; 
	margin-bottom: 0em;
	background-color:#F5F5F5;
	padding:20px;
	padding-top:10px;
	text-decoration:none;

}

.main_footer a {

	text-decoration:none;
	color:#000;

}

.main_footer a:hover {

	text-decoration:underline;

}

/*  -----------------------------------------------   */
/*  -----------------------------------------------   */


.form_line_surround {

	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
	overflow:hidden;
	font-family: "proxima-nova-regular", Verdana, Tahoma;
	font-size: 1.2em;
}

.form_line_left {

	float:left;
	width:80%;
	padding-right:10px;
	padding-top:15px;

}

.form_line_middle {

	float:left;
	width:100%;
}

.form_line_right {

	width:auto;
	font: 10px italic;
	color: GREY;
	overflow: hidden;
}

.store_changes_button {

	margin:0px;
	padding:0px;
	position:relative;
	float:left;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;

}

.submit_job_button {


	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	
	margin-left:10px;

	border-radius: 10px;
	border: solid 1px #737373;

	transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;

	background: #FF0000;

	font-family: "proxima-nova-bold", Verdana, Tahoma;
	color: #000000;   

	font: 1.4em;
	line-height: 210%;
	width:100px;

}

.submit_job_button a {

  	font-size: 1.2em;
	font-family: "proxima-nova-bold", Verdana, Tahoma;
	color: #fff;   

}

.submit_job_button:hover {

	background: #800000;

}

.store_surround_div_box {

	font-color:#fff;
	margin-bottom:10px;
	background: #E6E6E6;
	text-align:left;
	padding:8px;
	margin:10px;
	color: #000;
	border:1px solid gray;
	border-radius: 10px;

	transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;

}


.store_surround_div_box:hover {

	background: #fff;
}




.escalate_surround_div_box {

	position:relative;
	top:-20px;
	bottom:20px;
	left:0px;
	right:0px;
	margin-bottom:10px;
	border: 0px;
	text-align:left;
	padding:5px;
}

.escalate_number {

	color: #FF0000;
	text-align: center;
	text-shadow: 2px 2px #B5B5B5;
	font-weight: bold;
}

.menu_div_box {

	margin-bottom:10px;
	border: solid 1px #737373;
	background: #F5F5F5;
	text-align:left;
	padding:5px;
}

.box_surround {
	position:absolute;
	left:2px;
	top:2px;
	right:2px;
	bottom:2px;
	padding: 3px;
	background:#fff;
	border:solid 1px #000000;
}

.jobnum_div_box {

	background:#fff;
	text-align:left;
	padding:10px;
	padding-top:0px;
	margin:0px;

}








.right_div_box {

	float:right;
	width:200px;
	overflow:hidden;

	padding:0px;

	margin-right:-25px;
}

.status_image_box {

	background: #F5F5F5;
	padding:10px;


	border: solid 1px #737373;
	border-right:none;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;

	box-shadow: 2px 2px 1px #888888;
	overflow:hidden;
	

}

.model_div_box {

	margin-top:-10px;
	border: solid 1px #737373;
	background: #FFFFFF;

	text-align:left;
	padding:20px;
	height:auto;

	box-shadow: 2px 2px 1px #888888;
	border-radius: 10px;


}

.status_div_box {
	
	margin-top:10px;
	border: solid 1px #737373;
	background: #FFFFFF;

	text-align:left;
	padding:20px;
	height:auto;

	box-shadow: 2px 2px 1px #888888;
	border-radius: 10px;



}

.parts_div_box {

	margin-top:10px;
	background: #F5F5F5;
	text-align:left;
	padding:10px;
	height:auto;
	box-shadow: 2px 2px 1px #888888;
	border: solid 1px #737373;


}


.surround_div_box {

	margin-bottom:10px;
	border: solid 1px #737373;
	background: #F5F5F5;
	text-align:left;
	padding:5px;
	box-shadow: 2px 2px 1px #888888;
}




.jobnum {

  	font-size: 1.2em;
	font-family: "proxima-nova-regular", Verdana, Tahoma;
	font-weight: bold;

	position:absolute;
	left:20px;
	top:10px;

	text-align:left;

	float:left;

}

.icfnum {

  	font-size: 1.2em;
	font-family: "proxima-nova-regular", Verdana, Tahoma;
	font-weight: bold;

	position:absolute;
	right:20px;
	top:10px;

	float:none;
}


.vendor {

  	font-size: 1.4em;
	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font-weight: bold;


	clear:both;
	color: #474747;
	position:relative;
	left:0px;
	top:0px;

	margin:0px;
	padding:0px;

	color: #0052CC;


}

.model {

  	font-size: 1em;
	font-family: "proxima-nova-regular", Verdana, Tahoma;
	font-weight: bold;
	
	clear:both;
	position:relative;
	left:0px;
	top:0px;

	margin:0px;
	padding:0px;

	font: 2.4em;
	color: #666;

}

.serial {

  	font-size: 1em;
	font-family: "proxima-nova-regular", Verdana, Tahoma;

	position:relative;
	left:0px;
	top:0px;

	margin:0px;
	padding:0px;

	font: 60px;
	color: #666;
}

.parts_head {

	color: #474747;
}

.parts {
	color: #000;
}

blockquote {
	margin:0px auto;
	padding:10px;
}

.status_direct {

  	font-size: 1.4em;
	font-family: "proxima-nova-bold", Verdana, Tahoma;
	font-weight: bold;


	clear:both;
	color: #474747;
	position:relative;
	left:0px;
	top:0px;

	margin:0px;
	padding:0px;

	color: #0052CC;

}

.consignment_details_box{

	margin: 0px auto;
	min-height:25px;


}

.status_consignment{

	margin: 0px auto;
	padding: 10px;
}

.status_convert {

  	font-size: 1em;
	font-family: "proxima-nova-regular", Verdana, Tahoma;


	clear:both;
	color: #000;

	position:relative;
	left:0px;
	top:0px;

	margin:0px;
	padding:0px;
}
